# Generated by Django 5.0 on 2024-12-06 16:18

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("common", "0007_rename_task_id_sitemaptask_task_uid_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="sitemaptask",
            name="all_time",
            field=models.BooleanField(default=False),
        ),
    ]
